package com.wms_main.constant.enums.wms;

import lombok.Getter;

@Getter
public enum StorageTypeEnums {
    TP(1, "托盘库"),
    BOX(2, "料箱库");

    private final Integer code;
    private final String desc;

    StorageTypeEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
